@charset "UTF-8";
/* CSS Document */
input, button, select, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    *behavior:     url(../../../../../assets/htc/boxsizing.html);
}
.col-cont
{
	zoom:1;
	display: block;
}
.col-flow {
	overflow: hidden;
}
.col {
	float: left;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;         
	*behavior: url(../../../../../assets/htc/boxsizing.html);
	display: inline;
}
.col-c {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;         
	*behavior: url(../../../../../assets/htc/boxsizing.html);
}
.col-clear {
	clear: both;
}
.col-push {
	float: right;
}
.col-pad-10 {
	padding-right: 10px;
	padding-left: 10px;	
}
.col-pad-20 {
	padding-right: 20px;
	padding-left: 20px;	
}
.col-pad-r-10 {
	padding-right: 10px;
}
.col-pad-r-20 {
	padding-right: 20px;
}
.col-pad-l-10 {
	padding-left: 10px;
}
.col-pad-l-20 {
	padding-left: 20px;
}
.o-only {
	display: none;
}
.col-10 , .form-10 {
	width: 10%;
}
.col-15 , .form-15 {
	width: 15%;
}
.col-20 , .form-20 {
	width: 20%;
}
.col-25 , .form-25 {
	width: 25%;
}
.col-30 , .form-30 {
	width: 30%;
}
.col-33 , .form-33 {
	width: 33.3333%;
}
.col-35 , .form-10 {
	width: 35%;
}
.col-40 , .form-40 {
	width: 40%;
}
.col-45 , .form-45 {
	width: 45%;
}
.col-50 , .form-50 {
	width: 50%;
}
.col-55 , .form-55 {
	width: 55%;
}
.col-60 , .form-60 {
	width: 60%;
}
.col-65 , .form-65 {
	width: 65%;
}
.col-66 , .form-66 {
	width: 66.6666%;
}
.col-70 , .form-70 {
	width: 70%;
}
.col-75 , .form-75 {
	width: 75%;
}
.col-80 , .form-80 {
	width: 80%;
}
.col-85 , .form-85 {
	width: 85%;
}
.col-90 , .form-90 {
	width: 90%;
}
.col-100 , .form-100 {
	width: 100%;
}


/* Old Browser */
@media (max-width:1200px) and (min-width:801px) {
.o-only {
	display: block;
}	
.o-hide {
	display: none;
}
.col-o-pad-0 {
	padding-right: 0px;
	padding-left: 0px;	
}
.col-o-pad-10 {
	padding-right: 10px;
	padding-left: 10px;	
}
.col-o-pad-20 {
	padding-right: 20px;
	padding-left: 20px;	
}
.col-o-10 , .form-o-10 {
	width: 10%;
}
.col-o-15 , .form-o-15 {
	width: 15%;
}
.col-o-20 , .form-o-20 {
	width: 20%;
}
.col-o-25 , .form-o-25 {
	width: 25%;
}
.col-o-30 , .form-o-30 {
	width: 30%;
}
.col-o-33 , .form-o-33 {
	width: 33.3333%;
}
.col-o-35 , .form-o-10 {
	width: 35%;
}
.col-o-40 , .form-o-40 {
	width: 40%;
}
.col-o-45 , .form-o-45 {
	width: 45%;
}
.col-o-50 , .form-o-50 {
	width: 50%;
}
.col-o-55 , .form-o-55 {
	width: 55%;
}
.col-o-60 , .form-o-60 {
	width: 60%;
}
.col-o-65 , .form-o-65 {
	width: 65%;
}
.col-o-66 , .form-o-66 {
	width: 66.6666%;
}
.col-o-70 , .form-o-70 {
	width: 70%;
}
.col-o-75 , .form-o-75 {
	width: 75%;
}
.col-o-80 , .form-o-80 {
	width: 80%;
}
.col-o-85 , .form-o-85 {
	width: 85%;
}
.col-o-90 , .form-o-90 {
	width: 90%;
}
.col-o-100 , .form-o-100 {
	width: 100%;
}
}

/* Device */
@media (max-width:800px) {
.d-hide {
	display: none;
}
.t-hide {
	display: none;
}
.col-d-pad-0 {
	padding-right: 0px;
	padding-left: 0px;	
}
.col-d-pad-10 {
	padding-right: 10px;
	padding-left: 10px;	
}
.col-d-pad-20 {
	padding-right: 20px;
	padding-left: 20px;	
}
.col-d-10 , .form-d-10 {
	width: 10%;
}
.col-d-15 , .form-d-15 {
	width: 15%;
}
.col-d-20 , .form-d-20 {
	width: 20%;
}
.col-d-25 , .form-d-25 {
	width: 25%;
}
.col-d-30 , .form-d-30 {
	width: 30%;
}
.col-d-33 , .form-d-33 {
	width: 33.3333%;
}
.col-d-35 , .form-d-10 {
	width: 35%;
}
.col-d-40 , .form-d-40 {
	width: 40%;
}
.col-d-45 , .form-d-45 {
	width: 45%;
}
.col-d-50 , .form-d-50 {
	width: 50%;
}
.col-d-55 , .form-d-55 {
	width: 55%;
}
.col-d-60 , .form-d-60 {
	width: 60%;
}
.col-d-65 , .form-d-65 {
	width: 65%;
}
.col-d-66 , .form-d-66 {
	width: 66.6666%;
}
.col-d-70 , .form-d-70 {
	width: 70%;
}
.col-d-75 , .form-d-75 {
	width: 75%;
}
.col-d-80 , .form-d-80 {
	width: 80%;
}
.col-d-85 , .form-d-85 {
	width: 85%;
}
.col-d-90 , .form-d-90 {
	width: 90%;
}
.col-d-100 , .form-d-100 {
	width: 100%;
}
}

/* Tablet */
@media (max-width:800px) and (min-width:601px) {
.d-hide {
	display: none;
}
.t-hide {
	display: none;
}
.col-t-pad-0 {
	padding-right: 0px;
	padding-left: 0px;	
}
.col-t-pad-10 {
	padding-right: 10px;
	padding-left: 10px;	
}
.col-t-pad-20 {
	padding-right: 20px;
	padding-left: 20px;	
}
.col-t-10 , .form-t-10 {
	width: 10%;
}
.col-t-15 , .form-t-15 {
	width: 15%;
}
.col-t-20 , .form-t-20 {
	width: 20%;
}
.col-t-25 , .form-t-25 {
	width: 25%;
}
.col-t-30 , .form-t-30 {
	width: 30%;
}
.col-t-33 , .form-t-33 {
	width: 33.3333%;
}
.col-t-35 , .form-t-10 {
	width: 35%;
}
.col-t-40 , .form-t-40 {
	width: 40%;
}
.col-t-45 , .form-t-45 {
	width: 45%;
}
.col-t-50 , .form-t-50 {
	width: 50%;
}
.col-t-55 , .form-t-55 {
	width: 55%;
}
.col-t-60 , .form-t-60 {
	width: 60%;
}
.col-t-65 , .form-t-65 {
	width: 65%;
}
.col-t-66 , .form-t-66 {
	width: 66.6666%;
}
.col-t-70 , .form-t-70 {
	width: 70%;
}
.col-t-75 , .form-t-75 {
	width: 75%;
}
.col-t-80 , .form-t-80 {
	width: 80%;
}
.col-t-85 , .form-t-85 {
	width: 85%;
}
.col-t-90 , .form-t-90 {
	width: 90%;
}
.col-t-100 , .form-t-100 {
	width: 100%;
}
}

/* Mobile */
@media (max-width:600px) {
.m-hide {
	display: none;
}
.d-hide {
	display: none;
}
.col-m-pad-0 {
	padding-right: 0px;
	padding-left: 0px;	
}
.col-m-pad-10 {
	padding-right: 10px;
	padding-left: 10px;	
}
.col-m-pad-20 {
	padding-right: 20px;
	padding-left: 20px;	
}
.col-m-10 , .form-m-10 {
	width: 10%;
}
.col-m-15 , .form-m-15 {
	width: 15%;
}
.col-m-20 , .form-m-20 {
	width: 20%;
}
.col-m-25 , .form-m-25 {
	width: 25%;
}
.col-m-30 , .form-m-30 {
	width: 30%;
}
.col-m-33 , .form-m-33 {
	width: 33.3333%;
}
.col-m-35 , .form-m-10 {
	width: 35%;
}
.col-m-40 , .form-m-40 {
	width: 40%;
}
.col-m-45 , .form-m-45 {
	width: 45%;
}
.col-m-50 , .form-m-50 {
	width: 50%;
}
.col-m-55 , .form-m-55 {
	width: 55%;
}
.col-m-60 , .form-m-60 {
	width: 60%;
}
.col-m-65 , .form-m-65 {
	width: 65%;
}
.col-m-66 , .form-m-66 {
	width: 66.6666%;
}
.col-m-70 , .form-m-70 {
	width: 70%;
}
.col-m-75 , .form-m-75 {
	width: 75%;
}
.col-m-80 , .form-m-80 {
	width: 80%;
}
.col-m-85 , .form-m-85 {
	width: 85%;
}
.col-m-90 , .form-m-90 {
	width: 90%;
}
.col-m-100 , .form-m-100 {
	width: 100%;
}
}


/* Device ONLY */
@media (min-width: 801px) {
.d-only {
	display: none;
}

}

/* Tablet ONLY */
@media (min-width: 801px) {
.t-only {
	display: none;
}

}

/* Mobile ONLY */
@media (min-width: 601px) {
.m-only {
	display: none;
}

}

/* Print Only */
@media print {
.col-p-100 {
	width: 100%;	
}
}